@CHARSET "UTF-8";
*{ margin:0; padding:0;font-size:12px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}
img{ border:none}
body{ background:url(../images/main/bg.jpg) #FFFFFF top repeat-x; text-align:center;font-size:12px;}
a:link,a:visited,a:active{text-decoration:none;}
a:hover{text-decoration:underline;}
.login:link,.login:visited,.login:active{ font-family:"宋体"; font-size:12px; color:#21789f;text-decoration:none;}
.login:hover{font-family:"宋体"; font-size:12px; color:#135c7d;text-decoration:underline;}
.search_text{ width:108px; height:19px; background:#ffffff; font-family:"宋体"; border:none; font-size:12px; color:#999999; padding-left:5px}
.h1 {
	color: #336699;
	font-family: "黑体";
	font-size: 18px;
	font-weight: bold;
}
.h2 {
	font-family: "宋体";
	font-size: 14px;
	color: #336699;
}
.h3 {
	font-family: "宋体";
	font-size: 12px;
	color: #336699;
}
/*nav*/
.header{width:872px;text-align:center; margin-left:-10px}
.header .padder{width:872px;text-align:left;}
.header .padder .nav{height:35px;}
.header .padder .nav .mainNav{ width:872px;position:absolute; color:#ffffff; font-size:16px}
.header .padder .nav .mainNav a:link,.header .padder .nav .mainNav a:visited,.header .padder .nav .mainNav a:active{width:120px; height:35px; display:inline-block; text-align:center;font:"微软雅黑"; color:#ffffff; font-weight:bold; font-size:16px; line-height:35px;}
.header .padder .nav .mainNav .mainNav:hover{text-decoration:none;}
.header .padder .nav .mainNav a:link,.header .padder .nav .mainNav a:visited,.header .padder .nav .mainNav a:hover,.header .padder .nav .mainNav a:actived{color:#ffffff;}
.secondNav{line-height:21px; text-align:center;margin-left:0px;}
.secondNav a{color:#266392; display:inline-block; padding:0; margin-left:10px;margin-right:10px;}
.secondNav a.actived{font-weight:bold;}
.secondNav .subNav2{display:none; background:url(../images/main/nav_2.1.jpg) no-repeat top; width:1000px; height:29px;margin-left:0px; padding-left:0px; padding-top:7px}
.secondNav .subNav3{display:none; background:url(../images/main/nav_2.2.jpg) no-repeat top; width:1000px; height:29px;margin-left:0px; padding-left:0px; padding-top:7px}
.secondNav .subNav4{display:none; background:url(../images/main/nav_2.3.jpg) no-repeat top; width:1000px; height:29px;margin-left:0px; padding-left:0px; padding-top:7px}
.secondNav .subNav5{display:none; background:url(../images/main/nav_2.4.jpg) no-repeat top; width:1000px; height:29px;margin-left:0px; padding-left:0px; padding-top:7px}
.secondNav .subNav6{display:none; background:url(../images/main/nav_2.5.jpg) no-repeat top; width:1000px; height:29px;margin-left:0px; padding-left:0px; padding-top:7px}

/*会员服务*/
.sv3 dl,.sv3 dt,.sv3 dd{padding:0;margin:0;}
.sv3{width:240px; text-align:left}
.sv3 dl{width:240px;height:300px;background:#ffffff;overflow:hidden;}
.sv3 dt{padding:8px 30px 10px 10px;height:14px;font-size:14px;font-weight:bold; font-family:"黑体";color:#999999;cursor:hand; border-bottom:2px #CCCCCC  dotted; letter-spacing:3px}
.sv3 .mouseon{color:#FF6600;}
.sv3 dl.on dt{padding:8px 30px 10px 10px;color:#ff7800;font-weight:bold;font-family:"黑体";}
.sv3 dd{padding:10px;color:#333;font-size:12px;line-height:1em;	}
.subCd{ font-family:"宋体";font-size:12px; color:#999999;padding:5px 15px;text-decoration: none;}
.subCd:link { font-family:"宋体";font-size:12px;  color: #999999;text-decoration: none;	}
.subCd:visited { color: #FF6600;text-decoration: none;}
.subCd:hover{background-color:#fff7f0;font-size:13px;		text-decoration: none;color:#FF6600;}
.subCd2{ font-family:"宋体"; font-size:13px;padding:5px 25px;color:#FF6600; background:url(../images/main/arrow1.jpg) no-repeat left;text-decoration: none;	}
.subCd_dd:hover{ background-color:#fff7f0;}
.h6{ font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#ed6a13;}
.h20{ font-family:"宋体"; font-size:14px; color:#666666; padding-left:30px}
.detailInput{width:200px; height:23px; font-family:'宋体'; font-size:12px; line-height:18px; color:#666666}
.detailSelect{width:200px; height:23px; font-family:'宋体'; font-size:12px; line-height:20px; color:#666666}
.tableCaption{
border-bottom: #999999 1px dotted;
border-right:#999999 1px dotted;
font-family: "宋体";
font-size: 14px;
color: #336699;
font-weight:bold;
}
.tableRow{background:#ECF7F9;height:35px;line-height:35px;padding-top:3px;padding-bottom:3px;} 
.tableRow1{background:#FFFFFF;height:35px;line-height:35px;padding-top:3px;padding-bottom:3px;}
/* uc */
.uc_left2:link,.uc_left2:visited,.uc_left2:active{font-family:"宋体"; font-size:16px; width:250px; height:32px; line-height:32px; letter-spacing:3px; font-weight:bold;color:#010f42;text-decoration:none;}
.uc_left2:hover{font-family:"宋体"; font-size:16px; width:250px; height:32px; line-height:32px; letter-spacing:3px;color:#010f42;text-decoration:underline; background:url(../images/main/Arrow.gif) top no-repeat}
.uc_h1{ width:250px; height:45px; border-bottom:#053c71 2px solid; font-family:"黑体"; font-size:22px; font-weight:inherit; line-height:45px; color:#053c71}
.uc_left1:link,.uc_left1:visited,.uc_left1:active{width:250px; height:32px;font-family:"黑体"; font-size:14px; font-weight:inherit; line-height:32px; color:#053c71;text-decoration:none;}
.uc_left1:hover{width:250px; height:32px; font-family:"黑体"; font-size:14px; font-weight:inherit;text-decoration:none; line-height:32px; color:#053c71;text-decoration:underline; background:url(../images/main/Arrow.gif) center no-repeat}
.uc_rihgt{ width:680px;border:#4ca9ed 1px solid; background:#ffffff}
.uc_h2{ font-family:"宋体"; font-size:14px; font-weight:inherit;color:#ffffff; padding-left:30px; background-color:#368fc8; height:30px; line-height:30px}
.uc_h3{ font-family:"宋体"; font-size:14px; font-weight:inherit;color:#333333; height:25px; line-height:25px}
.uc_h4{ font-family:"宋体"; font-size:14px; font-weight:inherit;color:#368fc8; height:25px; line-height:25px}
.uc_k{ width:200px; height:22px; border:#368fc8 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333}


/* tab1 */

.tab{ width:1000px;}
.tab_h1{ font-family:"黑体"; font-size:18px; color:#ffffff; font-weight:bold; letter-spacing:4px;}
.tab_h2{ font-family:"黑体"; height:30px; font-size:16px; color:#368fc8;line-height:30px; letter-spacing:4px; background:#e4f1f9}
.tab_h3{ font-family:"宋体"; font-size:14px;color:#333333;  }
.tab_h4{ font-family:"黑体"; font-size:18px; color:#35520b; font-weight:bold;  letter-spacing:4px;}
.tab_h5{ font-family:"黑体"; height:30px; font-size:16px; color:#35520b; letter-spacing:4px; background:#d4ee9c}
.tab_h6{ font-family:"黑体"; font-size:14px; color:#ffffff; font-weight:bold; letter-spacing:2px;}
.tab_h7{ font-family:"宋体";font-size:14px; color:#368fc8; letter-spacing:4px;}
.tab_h9{ font-family:"宋体";font-size:12px; color:#000000; letter-spacing:2px;}
.tab_h41{ font-family:"黑体"; font-size:16px; color:#0f7385; font-weight:bold;  letter-spacing:4px;}
.tab_border{border-bottom:#e4f1f9 1px dotted; border-right:#e4f1f9 1px dotted}

.btnClass{font-size:14px;width:60px;height:26px;}
.text1{font-family:"宋体"; font-size:14px; color:#135c7d;}
.text:link,.text:visited,.text:active{ font-family:"宋体"; font-size:14px; color:#21789f;text-decoration:none;}
.text:hover{font-family:"宋体"; font-size:14px; color:#135c7d;text-decoration:underline;}

.home_tab_top,.home_tab_top:link,.home_tab_top:visited,.home_tab_top:active{font-family:"宋体"; width:65px; font-size:12px; height:32px; line-height:14px;color:#F0F0F0;text-decoration:none;}
.home_tab_top:hover{font-family:"宋体"; width:55px; font-size:12px; height:32px; line-height:14px;color:#ffffff;text-decoration:none;}
.home_tab_top_text,.home_tab_top_text:link,.home_tab_top_text:visited,.home_tab_top_text:active{font-family:"宋体";  font-size:12px; line-height:14px;color:#ffffff;text-decoration:none;}
.home_tab_top_text:hover{font-family:"宋体"; font-size:12px; line-height:14px;color:#0000CC; font-weight:bold;text-decoration:none;}
.nav2:link{ font-family:"宋体"; font-size:14px;color:#21789f;text-decoration:none;}
.nav2:active{ font-family:"宋体"; font-size:14px;color:#135c7d;text-decoration:none;}
.nav2:visited{ font-family:"宋体"; font-size:14px;color:#21789f;text-decoration:none;}
.nav2:hover{font-family:"宋体"; font-size:14px; color:#368fc8;text-decoration:none;}
